{
	"name": "table/external/4d/order/lang/fi/accounts_payable_payment.json",
	"language": {
		"appa": "Ostoreskontran vastakirjaus",
		"appa.account_id": "Tili",
		"appa.accounts_payable_id": "Ostoreskontra",
		"appa.bank_statement": "Tiliote",
		"appa.change_id": "Muutos ID",
		"appa.creator_id": "Lisääjä id",
		"appa.currency_id": "Valuutta",
		"appa.customer_project": "As. projekti",
		"appa.discount_sum": "Poistosumma",
		"appa.exchange_rate": "Valuuttakurssi",
		"appa.expence_sum": "Kulusumma",
		"appa.firm_id": "Firma",
		"appa.info": "Lisätietoja",
		"appa.is_expence_account": "On kulutili",
		"appa.method_of_payment": "Suoritustapa",
		"appa.modifier_id": "Muuttaja id",
		"appa.partial_payment_sum": "Osasuorit. summa",
		"appa.payee_bank_account": "Saajan tilinumero",
		"appa.payment_date": "Maksupäivä",
		"appa.payment_sum": "Maksettu summa",
		"appa.progress_payment": "Erä",
		"appa.project_id": "Projekti",
		"appa.record_id": "ID",
		"appa.row_number": "Rivinumero",
		"appa.state": "Tila",
		"appa.sum_amount": "Summa",
		"appa.transfer_id": "Siirtotunnus",
		"appa.transfer_state": "Siirtotila",
		"appa.value_date": "Arvopäivä",
		"appa.voucher_number": "Tositenumero"
	}
}
